.rt-powered-by {
  background: url("https://www.webintelligence.net.nz/images/logo/wi-logo.png") no-repeat scroll 0 0 transparent;
  height: 34px;
  width: 206px;
}
#rsmg_albums li div.rsmg_album_container a.rsmg_title {
  color: #6D6865;
}
.box3 {
  background: none repeat scroll 0 0 #000000;
}
.gf-menu.l1 > li.active > .item {
  border-radius: 6px;
}
.gf-menu.l1 > li {
  border-radius: 6px;
}
.gf-menu.l1 > li:hover > .item {
	border-radius: 6px;
}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-content {
  padding: 48px 55px 0 183px;
}
.rt-intro-text > a {
  color: #FFFFFF;
}
.sprocket-features-img-container {
  height: 300px;
}
.sprocket-features-img-container > img {
  height: 300px !important;
  max-width: 100% !important;
}
a:hover {
	color: #6D6865;
}
.rt-intro-text {
  font-size: 32px;
}
.datepicker .titleText .column_1 {
  margin-top: -7px;
  width: 172px;
}
.gf-menu.l1 > li {
  margin-top: 10px;
}
.layout-slideshow .sprocket-features-content {
  border-radius: 4px;
  font-family: 'quicksandregular' !important;
}
.font-family-spectral .sprocket-features-title, .font-family-spectral .sprocket-mosaic-title, .font-family-spectral .sprocket-tabs-inner, .font-family-spectral .sprocket-lists-title {
  font-family: inherit;
}
.rt-footer-overlay {
  background-color: rgba(109, 104, 101, 0.5);
}
.promo-title {
  background-color: #4D4D4D;
  padding: 30px;
  text-align: center;
  font-weight: ;
}
.promo-title h1 {
  font-size: 40pt;
  font-weight: bold;
  color: #669900;
}
.promo1 {
  border: 4px solid #669900;
  float: right;
  font-size: 35px;
  padding: 10px;
  width: 75%;
  line-height: 32pt;
}
.promo2 {
  border: 4px solid #0000FF;
  float: left;
  font-size: 35px;
  padding: 10px;
  width: 75%;
  line-height: 32pt;
}
.promo3 {
  border: 4px solid #990000;
  float: right;
  font-size: 35px;
  padding: 10px;
  width: 75%;
  line-height: 32pt;
}
.promo1-img, .promo3-img {
  float: left;
}
.promo2-img {
  float: right;
}
.promo-footer {
  background-color: #4D4D4D;
  color: #669900;
  padding: 30px;
  font-size: 40pt;
  text-align: center;
  font-weight: bold;
}
.ce-modal-map {
  background-color: #6E6966;
  border-radius: 5px;
  padding: 15px;
  color: #FFFFFF;
}
.ce-modal-map a {
  color: #FFFFFF;
}